aboutsummaryrefslogtreecommitdiff
path: root/debian/boca-db.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/boca-db.postinst')
-rw-r--r--debian/boca-db.postinst3
1 files changed, 1 insertions, 2 deletions
diff --git a/debian/boca-db.postinst b/debian/boca-db.postinst
index c1ad606..927c6a4 100644
--- a/debian/boca-db.postinst
+++ b/debian/boca-db.postinst
@@ -1,9 +1,8 @@
#!/bin/bash
+set -e
chmod 700 /usr/sbin/boca-createdb
-set -e
-
. /usr/share/debconf/confmodule
priority=high